Bug 239722 - du(1) man page enhancement (new standards and authors section)
Summary: du(1) man page enhancement (new standards and authors section)
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-bugs mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-08-08 18:49 UTC by Gordon Bergling
Modified: 2019-08-21 16:17 UTC (History)
1 user (show)

See Also:


Attachments
du(1) manual page update (1.72 KB, application/mbox)
2019-08-08 18:49 UTC, Gordon Bergling
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Bergling 2019-08-08 18:49:25 UTC
Created attachment 206374 [details]
du(1) manual page update

The du(1) manual page has currently no Standars or Authors section. The attached patch addresses this.
Comment 1 commit-hook freebsd_committer 2019-08-08 21:16:30 UTC
A commit references this bug:

Author: markj
Date: Thu Aug  8 21:16:15 UTC 2019
New revision: 350782
URL: https://svnweb.freebsd.org/changeset/base/350782

Log:
  Flesh out the STANDARDS and AUTHORS sections in the du(1) man page.

  PR:		239722
  Submitted by:	Gordon Bergling <gbergling@gmail.com>
  MFC after:	3 days

Changes:
  head/usr.bin/du/du.1
Comment 2 Gordon Bergling 2019-08-13 16:48:15 UTC
Committed to CURRENT, just the MFC to STABLE is missing.
Comment 3 commit-hook freebsd_committer 2019-08-21 16:17:47 UTC
A commit references this bug:

Author: markj
Date: Wed Aug 21 16:17:23 UTC 2019
New revision: 351338
URL: https://svnweb.freebsd.org/changeset/base/351338

Log:
  MFC r350782:
  Flesh out the STANDARDS and AUTHORS sections in the du(1) man page.

  PR:	239722

Changes:
_U  stable/12/
  stable/12/usr.bin/du/du.1